/*@media only screen and (max-width:994px) {
	.info-box-padding {
		padding: 0 !important;
	}
}*/

/*old template full width*/
.carouselParsys #price-change-notice{
	margin-top: -30px;
	width: 200%;
	margin-left: -53%;
	margin-bottom: 20px;
}

.carouselParsys #price-change-notice .container-fluid{
	width: 940px;
	margin: 0 auto;
}

#price-change-notice{
	margin-bottom: 0;
	margin-top: 0;
}

#price-change-notice{
	margin-top: -30px;
	width: 200%;
	margin-left: -53%;
	margin-bottom: 20px;
}

#price-change-notice .container-fluid{
	width: 940px;
	margin: 0 auto;
}

.white-background-tag {
  background-color: #f8f8f8;
  padding: 2px 6px;
}

.white-background-tag:hover {
  text-decoration: none;
}

.info-box .container-fluid{
	margin-top:0;
	padding: 0;
	background:none;
	max-width: 900px;
}


.info-box {
    display: block;
    padding: 16px 20px;
    position: relative;
    color: #FFF;
}

.info-box.yellow {
    background-color: #F27800;
}


.info-box h3, .info-box h4, .info-box h5 {
    color: #FFF;
    display: inline-block;
    margin: 0;
}